package cz.moneta.test.dsl.ufo.banka.pages.main.codelists;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum Product implements DynamicPathPart {
    ADC_IB_MK_ACTIVE("Internet Banka heslo/MK; Aktivní");

    private final String value;

    Product(String value) {
        this.value = value;
    }

    public String getValue() {
        return value;
    }
}
